 
#zmEListe .img {
    display: block !important;
}

#zmDetail .image {
    margin: 0em 0;
}

 .zmimage.float-right {
    margin: .5em 0 0 1em;
}
#zmEListe .caption {
    display: none;
}

.caption {
    font-size: .85em;
    max-width: 260px;
}
	#zmDetail .image .caption {
    font-size: .85em;
}


.shadedbox  {
	display:block;
	overflow: hidden;
	padding:0;
    border-radius:0
	 }
.standbox {
	display:block;
	overflow: hidden;
	padding: 5px;
}
.standtextdiv {line-height: 150%;text-align: right;
    font-size: 1.1em;

}


.standstand {font-size: .95em; float:right;}
 

#content .akteure .zmkurzbeschreibung  ul {
text-align: left;
list-style-image: none;
margin: 0;
padding:0;
list-style-type: none;
}
#content .akteure .zmkurzbeschreibung  ul li {
display: inline-block;
border: 1px solid #eee;
background: #eee;
padding: 2px;
margin: 0 .5em .5em 0em;
}

.standbilddiv {float:left; margin-right: .5em}

#content #zmEListe h3.handlungsfeld,
#content .zmDetailinner h3.handlungsfeld {

    font-weight: normal !important;
    font-size: 1.1em !important;

}
 
#content #zmEListe h2,
#content .zmDetailinner h2
 {margin: 1em 0 1.5em 0 !important}

.zmklimaaktuell h3.label,
.zmklimaoffen  h3.label,
.zmklimaansprechperson h3.label,
.zmkurzbeschreibung h3.label
{
    font-size: 1.2em !important;
    font-weight: bold;
	display: block !important
}

 

#zmDetail .zmbeschreibung .description,
#zmDetail .zmkurzbeschreibung .description {
    margin:  0; line-height: 1.7em;
}

.standbilddiv {
background: rgb(255, 255, 255);
padding: .12em .3em;
color: #FFF !important;
border: 0px solid #FFF;
line-height: 100%;
margin-top: -.2em;
}


.zmkatLink {
	opacity: .6;
}

.zmTagLink {
	opacity: .8;
}


 
.zmDetail .zmDetailinner,
#zmEListe .zmDContentinner {
   padding: 12px;    
}


#pseudoservice,
#energieservice  {float:right; width:200px;font-size:.85em}
#energiecontent,
#pseudocontent {width:auto; margin:0 218px 0 0px;}

#pseudocontainer {
    position: relative;
}
#pseudocontent {
    margin: 0 32% 0 0;
}

#pseudoservice  {
    min-width: 200px;
    width: 25%;
}


@media screen and (max-width: 640px) { 
    #pseudocontent {
        margin: 0
    }
    
    #pseudoservice  {
        min-width: 0;
        width: auto;float:none;
    }
    
    
}



.countresults .fa {
    font-size: 1.4em;
    margin-right: .5em;
}

button.countresults {
    display: none;
}
.countresults {
    font-size: 1.2em;
}


#main .zmsuchefilter .Filterbox ul {margin-left:0em !important; padding:0 !important}
#main .zmsuchefilter .Filterbox ul li {list-style: none;  padding:5px; margin:0;  
}

#main .zmsuchefilter .Filterbox ul li ul li  {list-style: none;  padding:5px; margin:0; border: 0px solid #eee;
background: none transparent !important;padding-left: 12px;
}


 

 #resetdiv {
    margin: 2em 0em;
    
}
#reset {
    padding: 2px;    
	display: block;
    width: 100%;
}


.leuchturm {float: right}
 	
.Filterbox  {
margin:0	0 1.5em 0
}
#filterfehler .entfernen {cursor:pointer; display: inline; text-align: right; padding: 6px 6px 6px 22px;
background: url("/master/img/icon/deleteNode.png") #f2f2f2 no-repeat 2px 4px; }

.filter input {
	margin: 0 2px 0px 0
}

 

.zmBox .klimabeschdetail .mehrDetail,
.zmBox .klimabeschdetail .read-more { 
 
  margin: 0; 
}
 

 

@media screen and (max-width: 640px) { 
.mobileversion #pseudoservice {
    float: none;
    width: 100%;
	position: relative;
}

.mobileversion #pseudocontent {
    margin: 0;
	top: 4em;
	position: relative;

}


#node1552415.mobileversion  .filterpanel {
	top: 5em;

}
#node1552415.mobileversion #pseudoservice #zm_filterservice {background-color: white}
 
#node1552415.mobileversion #resetdiv button em {
font-size: 1.75em !important;
line-height: 1.25em;	
}
 
}
 
 @media screen and (max-width: 480px) { 
 .mobileversion #zmEListe .zmimage.float-right {
    margin: .5em 0 0 1em;
    float: none !important;
}
.mobileversion .category, .mobileversion .sammel {
     
    margin-top: .75em;
}
}

.Filterbox .filter li {display: flex; gap:10px;  }
.l-page #zmEListe .zmitem.shadedbox.zmBox {

    border: 1px solid transparent;;
    border-top: 2px solid #f4f1e5;
    margin:1em 0 0 0 !important;
    padding-top: 1em !important;
    border-radius: 0 !important  
}
